html,body {
	background-color:#a6bf79;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: auto;
    height: 1500px;
    margin:auto;
    overflow:auto;
    padding:0px;
}
.clear{clear:both;}
* {
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 70%;
	height:100%;
	margin:auto;
    padding:0px;
}
a{
	font-size:15px;
}

/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	/*background-image:url(images/faros5.jpg);*/
	width:100%;
	height:30%;
	position:relative;	
}

#image1{
	top:0%;
	width:100%;
	height:90%;
}
#image1 img{
	top:0%;
	width:100%;
	height:100%;
	vertical-align:bottom;	
}

#UList{
	width: 100%;
	top: 90%;
	position: absolute;
	margin: 0px 0px 0px 0px;
	height: 10%;
	display:table;	
	background-color: #85a157;
}

#UListnew{
	display:table-cell;
	vertical-align:middle;	
	position:relative;
}

#header ul{
	width: 100%;
	height: 100%;	
	border: 0px solid #FFFFFF;
	display: block;	
	text-align: center;
	font-size: 20px;
}
#header li{
	display:inline;
}
#header ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 20px;
}

#header ul a:hover{
	text-decoration:underline;
	color:#28556b;
}
#header_text {
	top: 220px;
	width: 100%;
	position: absolute;
	text-align:center;
}
#header_text p{
	font-size: 20px;
	font-weight:600;
	color:rgba(0,0,0,1.00);
}
#header_text a{color:#28556b;}
#header_text a:hover{color:#c77e0c;}
/********************** Content ***************************/
#content {
	background-color:rgba(236,236,236,1.00);
	width:100%;
	height:65%;
}
img{
	border-width:0px;
}
h1{
	color:#000000;
	font-size:14px;
	margin: 20px 0px 20px 0px;
}

h2{
	color:#85a157;
	font-size:15px;
	text-align:center;
	width:100%;
	margin: 10px 0px 15px 0px;
}
#left {
	float:left;
	width:68%;
	height:100%;
	background-color:rgba(255,255,255,1.00);
}
#left a{color:#28556b;}
#left a:hover{color:#c77e0c;}
#photos a{
	margin-right:14px;
}
#right {
	float:left;
	left:68%;
	width:32%;
	height:100%;
	overflow:scroll;
}
#RigthLinks{
	left:2%;
	width:98%;
	position:relative;
	margin-top:12px;	
	text-align:left;
	white-space:normal;
	word-wrap: break-word;	
}
#right a{
	color:rgba(187,106,2,1.00);
}
#right a:hover{
	color:#85a157;
}
/********************** Footer ***************************/
#footer {
	width:100%;
	text-align:center;
	line-height:50px;
	height:5%;
	top:95%;
}

#outer{
    position: relative;
    left: 0%;
    width: 100%;
	height:100%;
}

/****************** Menu ********************************/
#UList ul,
#UList li,
#UList a {
  margin: 0;
  padding: 0;
  position: relative;
}
#UList:after,
#UList ul:after {
  display: block;
}

#UList ul {
  list-style: none;
  width: 100%;
  height: 100%;
  background-color: #85a157;
  border: 0px solid #FFFFFF;
  display: block;	
  text-align: center;
  font-size: 20px;
}
#UList li{
	display:inline;
}
#UList ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 20px;
}

#UList ul a:hover{
	text-decoration:underline;
	color:#28556b;
}
#UList > ul > li {
  display: inline;
}
#UList > ul > li > a {
  text-decoration:none;
  color:#FFFFFF;  
  margin: 0px 20px;
}
#UList > ul > li:hover:after {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0;
}
#UList > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}

#UList > ul > li.active > a,

#UList .has-sub {
  z-index: 1;
}
#UList .has-sub:hover > ul {
  display: block;
  height: 0;
}
#UList .has-sub ul {
  display: none;
  position: absolute;
  width: 220px;
  top: 100%;
  left: 0;
}
#UList .has-sub ul li {
  *margin-bottom: -1px;
}
#UList .has-sub ul li a {
  background: #6e8b3e;
  border-bottom: 1px dotted #c3ce0c;
  font-size: 12px;
  display: block;
  line-height: 100%;
  padding: 10px;
  color: #000000;
}
#UList .has-sub ul li:hover a {
  background: #85a157;
}
#UList ul ul li:hover > a {
  color: #ffffff;
}
#UList .has-sub .has-sub:hover > ul {
  display: block;
}
#UList .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#UList .has-sub .has-sub ul li a {
  background: #7e9d49;
}
#UList .has-sub .has-sub ul li a:hover {
  background: #8f0007;
}
#UList ul ul li.last > a,
#UList ul ul li:last-child > a,
#UList ul ul ul li.last > a,
#UList ul ul ul li:last-child > a,
#UList .has-sub ul li:last-child > a,
#UList .has-sub ul li.last > a {
  border-bottom: 0;
}